This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1247908 - redhat-storage-server: Specfile checks
redhat-storage-server: Specfile checks
Status: NEW
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: redhat-storage-server (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milind Changire
storage-qa-internal@redhat.com
: ZStream
Depends On:
Blocks: 1117266
  Show dependency treegraph
 
Reported: 2015-07-29 04:29 EDT by Shruti Sampat
Modified: 2017-03-25 12:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shruti Sampat 2015-07-29 04:29:54 EDT
Description of problem:
-----------------------

RPMDiff reports the following as part of "Specfile checks" for redhat-storage-server -

VERIFY	 	redhat-storage-server	 	Hardcoded /usr/lib reference ('/usr/lib/tuned/rhgs-sequential-io/tuned.conf') got added to the specfile
VERIFY	 	redhat-storage-server	 	Hardcoded /usr/lib reference ('/usr/lib/tuned/rhgs-random-io/tuned.conf') got added to the specfile
INFO	 	redhat-storage-server	 	Hardcoded /usr/lib reference ('/usr/lib/glusterfs/.unsupported/') present in the specfile


Version-Release number of selected component (if applicable):
-------------------------------------------------------------
3.1.0.4-1.el7rhgs

Note You need to log in before you can comment on or make changes to this bug.